# Uses of Enum Class
jdk.dynalink.StandardNamespace

Packages that use StandardNamespace
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of StandardNamespace in jdk.dynalink

Methods in jdk.dynalink that return StandardNamespace
Modifier and Type
Method
Description
`static StandardNamespace`
StandardNamespace.`findFirst​(Operation op)`
If the passed in operation is a `NamespaceOperation`, or a `NamedOperation` wrapping a `NamespaceOperation`, then it returns the first (if any) `StandardNamespace` in its namespace list.
`static StandardNamespace`
StandardNamespace.`valueOf​(String name)`
Returns the enum constant of this class with the specified name.
`static StandardNamespace[]`
StandardNamespace.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.